SXREV(1)

NAME
sxrev - manage file revisions

SYNOPSIS
sxrev <command> [OPTIONS]...

DESCRIPTION
The volumes in Skylable SX clusters can keep multiple revisions of files. For example, if a volume was created with an option to keep 5 revisions, every time a specific file gets modified the previous copy will be preserved and the latest 5 versions of the file will be available for download. The tools such as sxcp or sxls will always operate on the latest revision. sxrev can be used to list and manage all revisions of a particular file.

COMMANDS
The available commands are listed below. To get more information about a specific command run 'man sxrev-COMMAND'.

list
    List available revisions of a file.

copy
    Copy a specific revision of a file.

delete
    Delete a specific revision of a file.

OPTIONS

-h, --help
    Print help and exit

-V, --version
    Print version and exit

SEE ALSO
sxls(1), sxcp(1), sxrm(1), sxcat(1), sxinit(1)